[global]
        security = user
        server min protocol = SMB2

        # отключить услуги печати
        load printers = no
        printing = bsd
        printcap name = /dev/null
        disable spoolss = yes

[storage]
        path = /storage
        comment = Shared
        valid users = @smb
        browseable = yes
        writable = yes
        read only = no
        force user = dfwebos
        force group = smb